.no-treesaver {
}
.no-treesaver article {
  position: relative;
  background: white;
  width: 600px;
  margin: 10px auto;
  padding: 10px 20px;
  -o-box-shadow: 0px 0px 10px #aaa;
  -moz-box-shadow: 0px 0px 10px #aaa;
  -webkit-box-shadow: 0px 0px 10px #aaa;
  box-shadow: 0px 0px 10px #aaa;
}
/* hijack this element to proved the shadow on ie7 */
.ie.no-treesaver article .microdata {
  display: block;
  position: absolute;
  top: -3px;
  left: -3px;
  right: 3px;
  bottom: 3px;
  background: white;
  filter:
    progid:DXImageTransform.Microsoft.Shadow(Color=#dddddd, Strength=3, Direction=0),
    progid:DXImageTransform.Microsoft.Shadow(Color=#dddddd, Strength=3, Direction=90)
    progid:DXImageTransform.Microsoft.Shadow(Color=#dddddd, Strength=3, Direction=180)
    progid:DXImageTransform.Microsoft.Shadow(Color=#dddddd, Strength=3, Direction=270),
    progid:DXImageTransform.Microsoft.Chroma(color='white');
}
.ie.no-treesaver article .microdata * {
  display: none;
}
.no-treesaver figure div {
  display: none;
}
.no-treesaver figure .fallback {
  display: block;
}
